Subject: Re: Updated Mozilla M13 Release Build Available

From: Nelson Abramson <[email-masked]>
Date: Fri, 28 Jan 2000 16:46:01 -0500

Kevin Puetz wrote:

> OK people, please cut it out with the libelf hack :-). I statically linked
> that one lib in (that's what the update last night was), as LinuxPPC appears
> to not have it. I need to know that the updated version posted to
> <http://www.public.iastate.edu/~puetzk> late last night now works on a vanilla
> LinuxPPC system (+libstdc++-2.10) without any other messing around. Can anyone
> give me a yes/no?

Okay, after your whining about the libelf.so library ;-) I redownloaded the new
version and it seems to work atleast as well as the other one.  It starts and
runs anways.

HTH
--Nelson Abramson

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/